curl --request PATCH \
--url https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"allowChildTables": true,
"allowPublicApiAccess": true,
"columns": [
{
"id": 123,
"label": "<string>",
"name": "<string>",
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdByUserId": 123,
"updatedByUserId": 123
}
],
"foreignColumnId": 123,
"foreignTableId": 123,
"maxNumberOfCharacters": 123,
"maxNumberOfOptions": 123
}
],
"dynamicMetaTags": {},
"enableChildTablePages": true,
"label": "<string>",
"name": "<string>",
"useForPages": true
}
'import requests
url = "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft"
payload = {
"allowChildTables": True,
"allowPublicApiAccess": True,
"columns": [
{
"id": 123,
"label": "<string>",
"name": "<string>",
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdByUserId": 123,
"updatedByUserId": 123
}
],
"foreignColumnId": 123,
"foreignTableId": 123,
"maxNumberOfCharacters": 123,
"maxNumberOfOptions": 123
}
],
"dynamicMetaTags": {},
"enableChildTablePages": True,
"label": "<string>",
"name": "<string>",
"useForPages": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
allowChildTables: true,
allowPublicApiAccess: true,
columns: [
{
id: 123,
label: '<string>',
name: '<string>',
options: [
{
createdAt: '2023-11-07T05:31:56Z',
id: '<string>',
label: '<string>',
name: '<string>',
order: 123,
type: '<string>',
updatedAt: '2023-11-07T05:31:56Z',
createdByUserId: 123,
updatedByUserId: 123
}
],
foreignColumnId: 123,
foreignTableId: 123,
maxNumberOfCharacters: 123,
maxNumberOfOptions: 123
}
],
dynamicMetaTags: {},
enableChildTablePages: true,
label: '<string>',
name: '<string>',
useForPages: true
})
};
fetch('https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'allowChildTables' => true,
'allowPublicApiAccess' => true,
'columns' => [
[
'id' => 123,
'label' => '<string>',
'name' => '<string>',
'options' => [
[
'createdAt' => '2023-11-07T05:31:56Z',
'id' => '<string>',
'label' => '<string>',
'name' => '<string>',
'order' => 123,
'type' => '<string>',
'updatedAt' => '2023-11-07T05:31:56Z',
'createdByUserId' => 123,
'updatedByUserId' => 123
]
],
'foreignColumnId' => 123,
'foreignTableId' => 123,
'maxNumberOfCharacters' => 123,
'maxNumberOfOptions' => 123
]
],
'dynamicMetaTags' => [
],
'enableChildTablePages' => true,
'label' => '<string>',
'name' => '<string>',
'useForPages' => true
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft"
payload := strings.NewReader("{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}"
response = http.request(request)
puts response.read_body{
"allowChildTables": true,
"allowPublicApiAccess": true,
"columnCount": 123,
"columns": [
{
"deleted": true,
"description": "<string>",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"type": "BOOLEAN",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"createdByUserId": 123,
"foreignColumnId": 123,
"foreignIds": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>"
}
],
"foreignIdsById": {},
"foreignIdsByName": {},
"foreignTableId": 123,
"optionCount": 123,
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"createdByUserId": 123,
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"updatedByUserId": 123
}
],
"updatedAt": "2023-11-07T05:31:56Z",
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"updatedByUserId": 123,
"width": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z",
"dynamicMetaTags": {},
"enableChildTablePages": true,
"id": "<string>",
"label": "<string>",
"name": "<string>",
"published": true,
"publishedAt": "2023-11-07T05:31:56Z",
"rowCount": 123,
"updatedAt": "2023-11-07T05:31:56Z",
"useForPages": true,
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"isOrderedManually": true,
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Update an existing table
Mettez à jour un tableau HubDB existant. Vous pouvez utiliser ce point de terminaison pour ajouter ou supprimer des colonnes du tableau ainsi que pour restaurer un tableau archivé. Les tableaux mis à jour en utilisant le point de terminaison ne modifieront que la version brouillon du tableau. Utilisez le point de terminaison publish pour pousser toutes les modifications vers la version published. Pour restaurer un tableau, incluez le paramètre de requête archived=true et "archived": false dans le corps json.
Remarque : vous devez inclure toutes les colonnes dans l’entrée lorsque vous ajoutez/supprimez/mettez à jour une colonne. Si vous n’incluez pas une colonne déjà existante dans la requête, elle sera supprimée.
curl --request PATCH \
--url https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"allowChildTables": true,
"allowPublicApiAccess": true,
"columns": [
{
"id": 123,
"label": "<string>",
"name": "<string>",
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdByUserId": 123,
"updatedByUserId": 123
}
],
"foreignColumnId": 123,
"foreignTableId": 123,
"maxNumberOfCharacters": 123,
"maxNumberOfOptions": 123
}
],
"dynamicMetaTags": {},
"enableChildTablePages": true,
"label": "<string>",
"name": "<string>",
"useForPages": true
}
'import requests
url = "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft"
payload = {
"allowChildTables": True,
"allowPublicApiAccess": True,
"columns": [
{
"id": 123,
"label": "<string>",
"name": "<string>",
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdByUserId": 123,
"updatedByUserId": 123
}
],
"foreignColumnId": 123,
"foreignTableId": 123,
"maxNumberOfCharacters": 123,
"maxNumberOfOptions": 123
}
],
"dynamicMetaTags": {},
"enableChildTablePages": True,
"label": "<string>",
"name": "<string>",
"useForPages": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
allowChildTables: true,
allowPublicApiAccess: true,
columns: [
{
id: 123,
label: '<string>',
name: '<string>',
options: [
{
createdAt: '2023-11-07T05:31:56Z',
id: '<string>',
label: '<string>',
name: '<string>',
order: 123,
type: '<string>',
updatedAt: '2023-11-07T05:31:56Z',
createdByUserId: 123,
updatedByUserId: 123
}
],
foreignColumnId: 123,
foreignTableId: 123,
maxNumberOfCharacters: 123,
maxNumberOfOptions: 123
}
],
dynamicMetaTags: {},
enableChildTablePages: true,
label: '<string>',
name: '<string>',
useForPages: true
})
};
fetch('https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'allowChildTables' => true,
'allowPublicApiAccess' => true,
'columns' => [
[
'id' => 123,
'label' => '<string>',
'name' => '<string>',
'options' => [
[
'createdAt' => '2023-11-07T05:31:56Z',
'id' => '<string>',
'label' => '<string>',
'name' => '<string>',
'order' => 123,
'type' => '<string>',
'updatedAt' => '2023-11-07T05:31:56Z',
'createdByUserId' => 123,
'updatedByUserId' => 123
]
],
'foreignColumnId' => 123,
'foreignTableId' => 123,
'maxNumberOfCharacters' => 123,
'maxNumberOfOptions' => 123
]
],
'dynamicMetaTags' => [
],
'enableChildTablePages' => true,
'label' => '<string>',
'name' => '<string>',
'useForPages' => true
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft"
payload := strings.NewReader("{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.hubapi.com/cms/hubdb/2026-09/tables/{tableIdOrName}/draft")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"allowChildTables\": true,\n \"allowPublicApiAccess\": true,\n \"columns\": [\n {\n \"id\": 123,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"options\": [\n {\n \"createdAt\": \"2023-11-07T05:31:56Z\",\n \"id\": \"<string>\",\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"order\": 123,\n \"type\": \"<string>\",\n \"updatedAt\": \"2023-11-07T05:31:56Z\",\n \"createdByUserId\": 123,\n \"updatedByUserId\": 123\n }\n ],\n \"foreignColumnId\": 123,\n \"foreignTableId\": 123,\n \"maxNumberOfCharacters\": 123,\n \"maxNumberOfOptions\": 123\n }\n ],\n \"dynamicMetaTags\": {},\n \"enableChildTablePages\": true,\n \"label\": \"<string>\",\n \"name\": \"<string>\",\n \"useForPages\": true\n}"
response = http.request(request)
puts response.read_body{
"allowChildTables": true,
"allowPublicApiAccess": true,
"columnCount": 123,
"columns": [
{
"deleted": true,
"description": "<string>",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"type": "BOOLEAN",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"createdByUserId": 123,
"foreignColumnId": 123,
"foreignIds": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>"
}
],
"foreignIdsById": {},
"foreignIdsByName": {},
"foreignTableId": 123,
"optionCount": 123,
"options": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"order": 123,
"type": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"createdByUserId": 123,
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"updatedByUserId": 123
}
],
"updatedAt": "2023-11-07T05:31:56Z",
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"updatedByUserId": 123,
"width": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z",
"dynamicMetaTags": {},
"enableChildTablePages": true,
"id": "<string>",
"label": "<string>",
"name": "<string>",
"published": true,
"publishedAt": "2023-11-07T05:31:56Z",
"rowCount": 123,
"updatedAt": "2023-11-07T05:31:56Z",
"useForPages": true,
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
},
"isOrderedManually": true,
"updatedBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>"
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Supported products
Supported products
Required Scopes
Required Scopes
Autorisations
The access token received from the authorization server in the OAuth 2.0 flow.
Paramètres de chemin
L'identifiant unique ou le nom de la table à mettre à jour.
Paramètres de requête
S'il faut renvoyer uniquement les résultats qui ont été archivés.
Inclure les ID externes dans la réponse.
Indique si le schéma localisé doit être récupéré.
Corps
Précise si des tableaux enfants peuvent être créés
Précise si le tableau peut être lu par le public sans autorisation
Liste des colonnes dans le tableau
Show child attributes
Show child attributes
Spécifie les paires clé-valeur des champs de métadonnées avec les ID de colonnes associés.
Show child attributes
Show child attributes
Précise la création de pages dynamiques à plusieurs niveaux en utilisant des tableaux enfants
Libellé du tableau
Nom du tableau
Précise si le tableau peut être utilisé pour la création de pages dynamiques
Réponse
successful operation
Précise si des tableaux enfants peuvent être créés
Précise si le tableau peut être lu par le public sans autorisation
Nombre de colonnes y compris supprimées
Liste des colonnes dans le tableau
Show child attributes
Show child attributes
Horodatage auquel le tableau est créé
Précise si le tableau est marqué comme supprimé.
L'horodatage indiquant quand le tableau a été supprimé.
Spécifie les paires clé-valeur des champs de métadonnées avec les ID de colonnes associés.
Show child attributes
Show child attributes
Précise la création de pages dynamiques à plusieurs niveaux en utilisant des tableaux enfants
ID du tableau
Libellé du tableau
Nom du tableau
Indique si le tableau est actuellement publié.
Horodatage auquel le tableau est publié récemment
Nombre de lignes dans le tableau
Horodatage auquel le tableau est mis à jour récemment
Précise si le tableau peut être utilisé pour la création de pages dynamiques
Show child attributes
Show child attributes
Indique si les lignes du tableau sont classées manuellement.
Show child attributes
Show child attributes